[Backgroundrb-devel] Upgrading to latest..

Eric Pugh epugh at opensourceconnections.com
Fri Sep 5 15:14:49 EDT 2008


Okay, I grabbed what was in svn listed as stable, but I'll move on up
to git..  Thanks for the heads up on packet, I added to
environment.rb:

     config.gem 'packet', :version => '>= 0.1.12'

:-)

Eric



On Fri, Sep 5, 2008 at 2:47 PM, hemant kumar <gethemant at gmail.com> wrote:
> On Fri, 2008-09-05 at 14:39 -0400, Eric Pugh wrote:
>> Folks,
>>
>> I am playing with writing a daemon_controller for backgroundrb, and
>> realized I am using a 6 month old version!  Do you recommend I grab
>> the background rb from git?  Or the from svn?
>>
>
> from git. Also, upgrade to packet 0.1.12, it has bits of nice little
> things now (unhandled/unexpected worker crashes are logged now)
>
>
>


More information about the Backgroundrb-devel mailing list